﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32414.318
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DLMXL.Excel", "DLMXL.Excel\DLMXL.Excel.csproj", "{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DLMXL.Excel.Tests", "DLMXL.Excel.Tests\DLMXL.Excel.Tests.csproj", "{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}"
	ProjectSection(ProjectDependencies) = postProject
		{FCBD666E-B400-422C-9983-AB03B6E966EC} = {FCBD666E-B400-422C-9983-AB03B6E966EC}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DLMXL.DAL", "DLMXL.DAL\DLMXL.DAL.csproj", "{FCBD666E-B400-422C-9983-AB03B6E966EC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DLMXL.DAL.Tests", "DLMXL.DAL.Tests\DLMXL.DAL.Tests.csproj", "{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}"
	ProjectSection(ProjectDependencies) = postProject
		{FCBD666E-B400-422C-9983-AB03B6E966EC} = {FCBD666E-B400-422C-9983-AB03B6E966EC}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DLMXL.Models", "DLMXL.Models\DLMXL.Models.csproj", "{9287A7A7-A721-44AA-B112-3353F8A1B5AD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{8E8A8FED-404E-4A78-A699-1D65F3CA02D2}"
	ProjectSection(SolutionItems) = preProject
		CHANGELOG.md = CHANGELOG.md
		README.md = README.md
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DLMXL.Uninstall", "DLMXL.Uninstall\DLMXL.Uninstall.csproj", "{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Prod|Any CPU = Prod|Any CPU
		Prod|Mixed Platforms = Prod|Mixed Platforms
		Prod|x86 = Prod|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		Test|Any CPU = Test|Any CPU
		Test|Mixed Platforms = Test|Mixed Platforms
		Test|x86 = Test|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Prod|Any CPU.ActiveCfg = Prod|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Prod|Any CPU.Build.0 = Prod|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Prod|Mixed Platforms.ActiveCfg = Prod|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Prod|Mixed Platforms.Build.0 = Prod|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Prod|x86.ActiveCfg = Prod|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Prod|x86.Build.0 = Prod|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Release|Mixed Platforms.Build.0 = Release|Win32
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Release|x86.ActiveCfg = Release|Win32
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Release|x86.Build.0 = Release|Win32
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Test|Any CPU.ActiveCfg = Test|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Test|Any CPU.Build.0 = Test|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Test|Mixed Platforms.ActiveCfg = Test|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Test|Mixed Platforms.Build.0 = Test|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Test|x86.ActiveCfg = Test|Any CPU
		{D2357AB1-5E48-4CD1-84A3-494AE9D60C1E}.Test|x86.Build.0 = Test|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Prod|Any CPU.ActiveCfg = Prod|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Prod|Any CPU.Build.0 = Prod|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Prod|Mixed Platforms.ActiveCfg = Prod|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Prod|Mixed Platforms.Build.0 = Prod|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Prod|x86.ActiveCfg = Prod|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Prod|x86.Build.0 = Prod|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Release|Any CPU.Build.0 = Release|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Release|x86.ActiveCfg = Release|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Release|x86.Build.0 = Release|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Test|Any CPU.ActiveCfg = Test|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Test|Any CPU.Build.0 = Test|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Test|Mixed Platforms.ActiveCfg = Test|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Test|Mixed Platforms.Build.0 = Test|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Test|x86.ActiveCfg = Test|Any CPU
		{3F2F2451-9FAC-4AC7-A8E1-87EAE90AED6C}.Test|x86.Build.0 = Test|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Debug|x86.Build.0 = Debug|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Prod|Any CPU.ActiveCfg = Prod|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Prod|Any CPU.Build.0 = Prod|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Prod|Mixed Platforms.ActiveCfg = Prod|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Prod|Mixed Platforms.Build.0 = Prod|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Prod|x86.ActiveCfg = Prod|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Prod|x86.Build.0 = Prod|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Release|x86.ActiveCfg = Release|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Release|x86.Build.0 = Release|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Test|Any CPU.ActiveCfg = Test|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Test|Any CPU.Build.0 = Test|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Test|Mixed Platforms.ActiveCfg = Test|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Test|Mixed Platforms.Build.0 = Test|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Test|x86.ActiveCfg = Test|Any CPU
		{FCBD666E-B400-422C-9983-AB03B6E966EC}.Test|x86.Build.0 = Test|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Debug|x86.Build.0 = Debug|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Prod|Any CPU.ActiveCfg = Prod|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Prod|Any CPU.Build.0 = Prod|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Prod|Mixed Platforms.ActiveCfg = Prod|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Prod|Mixed Platforms.Build.0 = Prod|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Prod|x86.ActiveCfg = Prod|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Prod|x86.Build.0 = Prod|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Release|x86.ActiveCfg = Release|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Release|x86.Build.0 = Release|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Test|Any CPU.ActiveCfg = Test|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Test|Any CPU.Build.0 = Test|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Test|Mixed Platforms.ActiveCfg = Test|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Test|Mixed Platforms.Build.0 = Test|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Test|x86.ActiveCfg = Test|Any CPU
		{055D02CB-42D9-4A4A-B4E5-59F521F9EBF7}.Test|x86.Build.0 = Test|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Debug|x86.Build.0 = Debug|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Prod|Any CPU.ActiveCfg = Prod|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Prod|Any CPU.Build.0 = Prod|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Prod|Mixed Platforms.ActiveCfg = Prod|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Prod|Mixed Platforms.Build.0 = Prod|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Prod|x86.ActiveCfg = Prod|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Prod|x86.Build.0 = Prod|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Release|x86.ActiveCfg = Release|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Release|x86.Build.0 = Release|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Test|Any CPU.ActiveCfg = Test|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Test|Any CPU.Build.0 = Test|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Test|Mixed Platforms.ActiveCfg = Test|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Test|Mixed Platforms.Build.0 = Test|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Test|x86.ActiveCfg = Test|Any CPU
		{9287A7A7-A721-44AA-B112-3353F8A1B5AD}.Test|x86.Build.0 = Test|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Debug|x86.Build.0 = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Prod|Any CPU.ActiveCfg = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Prod|Any CPU.Build.0 = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Prod|Mixed Platforms.ActiveCfg = Release|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Prod|Mixed Platforms.Build.0 = Release|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Prod|x86.ActiveCfg = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Prod|x86.Build.0 = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Release|x86.ActiveCfg = Release|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Release|x86.Build.0 = Release|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Test|Any CPU.ActiveCfg = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Test|Any CPU.Build.0 = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Test|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Test|Mixed Platforms.Build.0 = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Test|x86.ActiveCfg = Debug|Any CPU
		{76AF9D7F-2DC7-42BA-BD63-6423EF3D11FD}.Test|x86.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {63D81009-5ACD-4DE3-B695-749F366B81FB}
	EndGlobalSection
EndGlobal
